View Issue Details

IDProjectCategoryView StatusLast Update
0035938FPCDocumentationpublic2019-09-24 13:52
ReporterSergey BychkowAssigned ToMichael Van Canneyt 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version3.3.1 
Summary0035938: -vi option mentioned twice at https://www.freepascal.org/docs-html/current/user/usersu13.html
Description-vi option mentioned twice without any additional notes:

i : Display some general information.
...
i : Issue informational messages.

This can lead to confusion even if these are really two independent cases
TagsNo tags attached.
Fixed in Revision1639
FPCOldBugId
FPCTarget3.2.0
Attached Files

Activities

Michael Van Canneyt

2019-08-24 11:39

administrator   ~0117820

Fixed, thanks for reporting !

Sergey Bychkow

2019-09-24 13:44

reporter   ~0118160

Last edited: 2019-09-24 13:44

View 2 revisions

The issue was marked as resolved month ago but I can't see changes on page mentioned in the summary, https://www.freepascal.org/docs-html/current/user/usersu13.html

There are two -i options there yet.

Is there any deployment cycle for an online documentation? Should I wait more time before reopening this issue?

Michael Van Canneyt

2019-09-24 13:52

administrator   ~0118161

This is normal. Changes will not be visible till the next update of FPC. Check the sources if you want to see the change.

Issue History

Date Modified Username Field Change
2019-08-07 18:40 Sergey Bychkow New Issue
2019-08-07 18:40 Sergey Bychkow Status new => assigned
2019-08-07 18:40 Sergey Bychkow Assigned To => Michael Van Canneyt
2019-08-24 11:39 Michael Van Canneyt Status assigned => resolved
2019-08-24 11:39 Michael Van Canneyt Resolution open => fixed
2019-08-24 11:39 Michael Van Canneyt Fixed in Version => 3.3.1
2019-08-24 11:39 Michael Van Canneyt Fixed in Revision => 1639
2019-08-24 11:39 Michael Van Canneyt FPCTarget => 3.2.0
2019-08-24 11:39 Michael Van Canneyt Note Added: 0117820
2019-09-24 13:44 Sergey Bychkow Status resolved => feedback
2019-09-24 13:44 Sergey Bychkow Resolution fixed => reopened
2019-09-24 13:44 Sergey Bychkow Note Added: 0118160
2019-09-24 13:44 Sergey Bychkow Note Edited: 0118160 View Revisions
2019-09-24 13:52 Michael Van Canneyt Status feedback => resolved
2019-09-24 13:52 Michael Van Canneyt Resolution reopened => fixed
2019-09-24 13:52 Michael Van Canneyt Note Added: 0118161